Name: x11-xtrans-devel
Summary:  Abstract network code for X
Version: 1.2.7
Release: %mkrel 4
Group: Development/X11
License: MIT
URL: http://xorg.freedesktop.org
Source0: http://xorg.freedesktop.org/releases/individual/lib/xtrans-%{version}.tar.bz2

Conflicts: libxorg-x11-devel < 7.0

%description
Abstract network code for X

%prep
%setup -q -n xtrans-%{version}

%build
%configure
%make

%install
rm -rf %{buildroot}
%makeinstall_std
rm %{buildroot}%_datadir/doc/xtrans/xtrans.*

%clean
rm -rf %{buildroot}

%files
%doc doc/xtrans.xml
%{_datadir}/pkgconfig/xtrans.pc
%{_datadir}/aclocal/xtrans.m4
%{_includedir}/X11/Xtrans/Xtransint.h
%{_includedir}/X11/Xtrans/Xtrans.h
%{_includedir}/X11/Xtrans/Xtrans.c
%{_includedir}/X11/Xtrans/Xtranslcl.c
%{_includedir}/X11/Xtrans/Xtranssock.c
%{_includedir}/X11/Xtrans/Xtranstli.c
%{_includedir}/X11/Xtrans/Xtransutil.c
%{_includedir}/X11/Xtrans/transport.c


%changelog
* Fri Oct 18 2013 umeabot <umeabot> 1.2.7-4.mga4
+ Revision: 522165
- Mageia 4 Mass Rebuild

* Fri Feb 08 2013 luigiwalser <luigiwalser> 1.2.7-3.mga3
+ Revision: 397218
- remove obsolete pre script

* Mon Jan 14 2013 umeabot <umeabot> 1.2.7-2.mga3
+ Revision: 386399
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue May 29 2012 tv <tv> 1.2.7-1.mga3
+ Revision: 249371
- new release

* Sat Jan 08 2011 blino <blino> 1.2.6-1.mga1
+ Revision: 935
- imported package x11-xtrans-devel


* Wed Nov 10 2010 Thierry Vignaud <tv@mandriva.org> 1.2.6-1mdv2011.0
+ Revision: 595704
- new release

* Wed Nov 11 2009 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 1.2.5-1mdv2010.1
+ Revision: 464649
- New version: 1.2.5

* Sat Aug 01 2009 Frederik Himpe <fhimpe@mandriva.org> 1.2.4-1mdv2010.0
+ Revision: 407073
- update to new version 1.2.4

* Mon Jan 12 2009 Ander Conselvan de Oliveira <ander@mandriva.com> 1.2.3-1mdv2009.1
+ Revision: 328597
- New version

* Mon Dec 22 2008 Ander Conselvan de Oliveira <ander@mandriva.com> 1.2.2-1mdv2009.1
+ Revision: 317651
- Update to version 1.2.2

* Wed Jul 16 2008 Ander Conselvan de Oliveira <ander@mandriva.com> 1.2.1-1mdv2009.0
+ Revision: 236559
- Update to version 1.2.1

* Mon May 12 2008 Paulo Andrade <pcpa@mandriva.com.br> 1.2-1mdv2009.0
+ Revision: 206235
- Update to upstream release version 1.2.

* Mon Apr 14 2008 Paulo Andrade <pcpa@mandriva.com.br> 1.1-1mdv2009.0
+ Revision: 192900
- Update to version 1.1.

  + Thierry Vignaud <tv@mandriva.org>
    - fix no-buildroot-tag
    - kill re-definition of %%buildroot on Pixel's request

* Mon Oct 15 2007 Ademar de Souza Reis Jr <ademar@mandriva.com.br> 1.0.4-1mdv2008.1
+ Revision: 98583
- new upstream version: 1.0.4 (typo fix for 1.0.3)
- minor spec cleanup


* Mon Feb 05 2007 Gustavo Pichorim Boiko <boiko@mandriva.com> 1.0.3-1mdv2007.0
+ Revision: 116455
- new upstream release: 1.0.3

* Sat Jul 01 2006 Gustavo Pichorim Boiko <boiko@mandriva.com> 1.0.1-1mdv2007.0
+ Revision: 38208
- new upstream release (1.0.1);
  * Check the setuid() return value
- rebuild to fix cooker uploading
- increment release
- Adding X.org 7.0 to the repository

  + Andreas Hasenack <andreas@mandriva.com>
    - renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

